/**
 * Forms
 */
form 
{ 
	margin: 0; 
}

form ul 
{ 
	margin: 5px 0 5px 0; 
	padding: 0; 
}

form ul li 
{ 
	list-style: none; 
}

fieldset 
{ 
	margin: 5px 0 15px 0; 
	padding: 25px; 
}

fieldset ul 
{ 
	margin: 0; 
	padding: 0;
}

fieldset ul li 
{ 
	list-style: none; 
}

/**
 * Indicate that 'label' will shift focus 
 * to the associated form element 
 */
label 
{ 
	cursor: pointer; 
	font-size: 16px; 
	font-weight: 600; 
}

legend 
{ 
	border: 0; 
	padding: 0; 
	font-size: 16px; 
	font-weight: bold; 
}

button, 
input, 
select, 
textarea 
{ 
	vertical-align: baseline; 
	*vertical-align: middle;
}

button,
input[type="reset"],
input[type="submit"],
input[type="button"] 
{
	background: transparent;
	border: 2px solid #222222;
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 5px;
	font-weight: 600;
	display: inline-block;
	padding: 6px 16px;
	margin-bottom: 1.5em;
	color: #222222;
	text-decoration: none;
	position: relative;
	cursor: pointer;
	box-shadow: 0 2px 0 rgba( 0, 0, 0, 0.1 );
	-webkit-transition: 250ms linear all; 
	-moz-transition: 250ms linear all; 
	transition: 250ms linear all; 
}

button:hover,
input[type="reset"]:hover,
input[type="submit"]:hover,
input[type="button"]:hover 
{
  	border-color: #aaaaaa!important;
    color: #aaaaaa!important;
}

input[type="text"], 
input[type="number"],
input[type="password"], 
input[type="email"],
input[type="number"],
textarea
{
	font-size: 16px;
	padding: 10px;
	border: 1px solid #222222;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

select
{
    width: 100%;
    height: 60px;
	font-size: 16px;
	padding: 25px;
	margin-bottom: 20px;
	border-radius: 2px;
	border: none;
	border: 1px solid #222222;
}

input[type="file"] 
{
	padding: 5px;
	border: 1px solid rgba(0, 0, 0, 0.2);
	border-radius: 2px;
}

textarea 
{
	min-height: 100px;
	margin-bottom: 10px;
}

input.blue,
textarea.blue
{ 
	border: 1px solid #2daebf;
}

input.orange,
textarea.orange
{ 
	border: 1px solid #ff5c00;
}

input.red,
textarea.red
{ 
	border: 1px solid #ff2b25;
}

input.green,
textarea.green
{ 
	border: 1px solid #91bd09;
}

label.blue,
label.orange,
label.red,
label.green
{
	width: 100%;
	font-size: 12px;
	font-weight: normal;
	float: left;
	margin: 0 0 5px 2px;
}

label.blue
{
	color: #2daebf;
}

label.orange
{
	color: #ff5c00;
}

label.red
{
	color: #ff2b25;
}

label.green
{
	color: #91bd09;
}

/** 
 * Colors for form validity 
 */
label.error
{
    color: #D34047;
	width: 100%;
	display: block;
	font-size: 13px;
	font-weight: 400;
	margin-top: 5px;
	margin-bottom: 15px;
	margin-left: 5px;
	text-align: left;
	float: left;
}

input.error
{ 
	border: 2px solid #FBE3E3;
}

input[type="text"].error,
input[type="password"].error,
input[type="numbers"].error,
textarea.error
{ 
	border: 2px solid #FBE3E3;
}

label span.required
{
	color: #FBE3E3;
}

label span.info
{
	filter: alpha(opacity=50);
    -khtml-opacity: 0.5;
    -moz-opacity: 0.5;
    opacity: 0.5;
}
/* @end Forms */